body {
	background-image:url("images/MainImage/waybkgnd.gif");
	color:black;
	margin: 0;
	font-family: Arial, sans-serif;
	}

h1 {font-size:125%;
	}

h2 {text-align:center;
	font-size:110%;
	}

h3 {font-size:100%;

}

.center1 {
	font-family:Comic Sans MS;
	width: 80%;
	margin: 0 auto;
	text-align:center;
	}

.center2 {
	font-family:Arial;
	width: 80%;
	margin: 0 auto;
	text-align:center;
	font-size:18px
	}

.centerMain {
	width: 800px;
	margin: 20px auto;
	text-align:center;
	background-color:antiqueWhite;
	padding: 10px 0px 0px 0px;
	border: 10px solid;
	border-style: double;
	border-color: goldenrod;
	}
.centerInfo {
	margin: 0 auto;
	text-align:center;
	
	padding: 30px 50px 30px 50px;
	}
.leftalign {
	margin: 0 auto;
	text-align:left;
	padding: 30px 50px 30px 50px;
	}
/* from old dwarf pages */
main.dwbox{
	border: 10px solid;
	margin:auto;
	width: 50%;
	padding: 30px;
	border-style: double;
	border-color: gold;
	overflow: auto;
	background: antiqueWhite;
	}
/*  border by itself is outdated */
.img1 { 
	border: 0; 
	}

.img2 {
		border-style: solid;
		border-width: 2px;
		background-color:black;
	}
/*Paragragh left justify*/
.content1 {
		padding: 0px 50px;
		text-align: left;
	}
/*PFF font and font color */
.pfffont {
		color:#ffd900;
		font-family:Comic Sans MS;
	}
.pfffont1 {
	color:#ffffff;
	font-family:Comic Sans MS;
	}
/* -------------------- Dropdown buttons----------------*/	
/* Container */
.dropdown {
	position: relative;
	display: inline-block;
	}

/* Button */
.dropbtn {
	background-color: #315ba8;
	color: white;
	padding: 10px 20px;
	font-size: 16px;
	border: none;
	cursor: pointer;
	border-radius:5px;
	}

/* Dropdown content */
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #f9f9f9;
	min-width: 160px;
	box-shadow: 0px 8px 16px rgba(0,0,0,0.2);
	z-index: 1;
	}

/* -------------Links inside dropdown--------------*/
.dropdown-content a {
	color: black;
	padding: 5px 16px;
	text-decoration: none;
	display: block;
	}

/* Hover effects */
.dropdown-content a:hover {
	background-color: #d1a8ff;
	}

.dropdown:hover .dropdown-content {
	display: block;
	}

.dropdown:hover .dropbtn {
	background-color: #6633dd;
	}
/* ------------End dropdown content ---------------*/
.cart{
	position: relative;
	display: block;
	margin: 10px 0px 10px 0px;
	}

.center3 {
	font-family:Arial;
	width: 100%;		margin: 0 auto;
	text-align:center;
	font-size:15px
	}
.headingColor {
	background-color: #d1a8ff;
	width: 80%;
	margin: auto ;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 50px;
	}
/* ----------------table style ----------------------- */
.tableSilver {
	background-color:silver; 
	margin: auto; 
	border-style: ridge;
	width: 550px;
	}
.tableSilver th {
	border-width: 1px;
	border-style: ridge;
	border-color: black;
	text-align:center;
	}
.tableSilver td {
	border-width: 1px;
	border-style: ridge;
	border-color: black;
	text-align:left;
	}	

.tableShip{
	width:85%;
	border-width: 5px;
	background-color:#ff9;
	text-align:center;
	border-style: ridge;
	border-color:silver;
	margin: 0 auto;
	}
.tableShip th, td {
	border-width: 1px;
	border-style: ridge;
	border-color:silver;
	}

/* container for dwarf and wizard pages	*/
.container1 {
	display:inline-flex;
	justify-content: center;
/* align-items: center; /* Vertically centers the form with the image 
  	gap: 20px;*/
	}
.image-side {
	flex: 1;
	/*max-width: 50%; /* Ensures the image doesn't take over the whole row  	height: auto;*/
	}
.form-side {
	flex: 1; /* Allows the form to take up the remaining space */
	margin: 50px;
	}
.container2 {
	padding: 0px 100px 0px 100px;
	text-align: left;
	}


